Description 1
Name of the transform entry.
Sources for this description
H3C and HH3C MIB copies (Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.2011.2.33.2.5.1.1
Name of the transform entry.
Identification
{1 3 6 1 4 1 2011 2 33 2 5 1 1}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
hipsTransformName OBJECT-TYPE
SYNTAX DisplayString
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"Name of the transform entry."
::= { hipsTransformNameSetEntry 1 }hipsTransformName OBJECT-TYPE
SYNTAX DisplayString
-- Rsyntax OCTET STRING(SIZE(0..255))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The name of the transform entry .
"
::= { hipsTransformNameSetEntry 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
Name of the transform entry.
H3C and HH3C MIB copies (Observium Community)Netdisco MIB archive copies
Description 2
The name of the transform entry .
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: hipsTransformName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsTransformName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"Name of the transform entry.\"",
"::=",
"{",
"hipsTransformNameSetEntry",
"1",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Name of the transform entry."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. H3C and HH3C support.
Module: HUAWEI-NDEC-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: HUAWEI-NDEC-MIB
Same published definition (formatting differs; exact original is in the source file)
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Status in source: mandatory.
Names: hipsTransformName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsTransformName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The name of the transform entry . \"",
"::=",
"{",
"hipsTransformNameSetEntry",
"1",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The name of the transform entry ."
],
null,
null,
null,
null
]
}Module: HW-NDEC-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'BITS', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises']}Source data warning: This file is a member of a preserved third-party historical archive. Its edition and applicability to current devices are not confirmed; check the original file and package.
· Download huawei/HuaWei Quidview.rar — mibfiles/RM/mib/8040/ndec.mibRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2011.2.33.2.5.1.2 | hipsTransformMode | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.5.1.3 | hipsTransformProtocol | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.5.1.4 | hipsAH | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.5.1.5 | hipsEespEn, hipsEesp_en | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.5.1.6 | hipsEspAu, hipsEsp_au | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.5.1.7 | hipsIsCardTransform | 0 | 0 |